.version.index /* version checker */
{
	color: #00001F;
	background-color: #8766DE;
}

.html
{
	background: #FFFFFF url("../images/4l-main-image.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-right: 960px;
	padding-bottom: 796px;
	margin-left: auto;
	margin-right: auto;
}

#u79-4
{
	z-index: 2;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 41px;
	font-size: 34px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 176px;
}

#u79-4-bw
{
	z-index: 2;
}

#u81-5
{
	z-index: 6;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 135px;
}

#u81-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px;
}

#u81-5:hover p,#u81-5:hover a,#u81-5:hover span
{
	color: #0000FF;
	visibility: inherit;
}

#u81
{
	color: #FFFFFF;
}

#u81-5-bw
{
	z-index: 6;
}

body
{
	position: relative;
	min-width: 960px;
}

